Subject: How to calculate surface area and volume of the isodensity surface?

From: "Prof. Chan Kyung Kim" <[email-masked]>
Date: Sat, 15 Jun 2002 15:32:08 +0900

Dear Computational Chemists:
 
    Using Gaussian 98 and Molden, I can generate (x,y,z) coordinates of
a molecular surface with isodensity level 0.001. Using this coordinates,
I want to calculate molecular surface area(and volume). Is there any
program which can do that? I found two programs from CCL archive.
But these programs calculate molecular surface/volume based on atomic
coordinate not  (x,y,z) coordinates of molecular surface.
 
    Thank you in advance.
 
Chan
Prof. Chan Kyung Kim
Department of Chemistry
Inha University
Inchon, 402-751, Korea
(Tel) +82-32-860-7684
(Fax) +82-32-867-5604
(email) [email-masked]